.valo .v-grid-tablewrapper .v-grid-cell{
	font-size: 13px !important;
}

.valo .v-table-cell-wrapper > .v-widget.v-label {
	margin: 3px 0 3px 0 !important;
}

.valo .v-table {
	background: white !important;
}
.valo .v-table-table {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
}

.valo .v-table-footer-container {
	padding: 0 12px 0 0 !important;
	line-height: 26px !important;
}

.valo .v-table-footer td:last-child .v-table-footer-container {
	text-align: right !important;
}

.valo .v-table-header-wrap, .valo .v-table-footer-wrap, .valo .v-table-header-drag {
	padding: 0 !important;
	line-height: 26px !important;
	font-size: 13px !important;
	font-weight: bold !important;
	color: #094e7e !important;
	background-image: none !important;
	background-color: #f0efef !important;
}

.valo .v-table-footer-wrap {
	height: 25px !important;
}

.valo .v-table-footer td {
	border-left: 1px solid #f0efef !important;
}

.valo .v-table-footer td:last-child {
	border-left: 1px solid #d4d4d4 !important;
}

.v-accordion-item-caption .v-icon {
    float: right !important;
    padding-right: 7px;
}

.valo .v-button-icon-only {
	padding: 3px 5px 3px 5px !important;
	line-height: 26px !important;
}

.valo .v-table [class*="-row"].v-selected {
	background-image: none !important;
}

input[type="color"]:FOCUS, input[type="date"]:FOCUS, input[type="datetime"]:FOCUS,
	input[type="datetime-local"]:FOCUS, input[type="month"]:FOCUS, input[type="number"]:FOCUS,
	input[type="password"]:FOCUS, input[type="text"]:FOCUS, input[type="time"]:FOCUS,
	input[type="week"]:FOCUS, input[type="email"]:FOCUS, input[type="url"]:FOCUS,
	input[type="search"]:FOCUS, input[type="tel"]:FOCUS, textarea:FOCUS,
	.uneditable-input:FOCUS {
	border-color: rgba(0, 172, 255, 0.8) !important;
}

.valo .v-table-caption-container, .valo .v-table-header-drag {
	padding: 5px 12px 11px !important;
}

.valo .v-table-header-wrap, .valo .v-table-footer-wrap, .valo .v-table-header-drag,
	.v-table-resizer, .v-table-header, .v-table-header-cell{
	height: 24px !important;
}

.valo .v-table-header-cell-asc .v-table-sort-indicator, .valo .v-table-header-cell-desc .v-table-sort-indicator
	{
	height: 24px !important;
	line-height: 18px !important;
}

.valo .v-label-bold {
	font-weight: bold !important;
}

.valo.v-app, .valo.v-app-loading {
	color: black !important;
	background: white !important;
	font: normal 13px arial, sans-serif !important;
}

.v-table {
	color: #000 !important;
}

.v-table-header-cell, .v-table-header-cell-desc,
	.v-table-header-cell-asc {
	background-color: #f0efef !important;
	font-size: 13px !important;
	font-weight: bold !important;
	color: #094e7e !important;
	vertical-align: middle !important;
	text-align: center !important;
}

.v-table-cell-content {
	height: 26px !important;
}

.valo [class*="margin-bottom"]>tbody>[class*="lastrow"]>td {
	padding-bottom: 0 !important;
}

.valo [class*="margin-top"]>tbody>[class*="firstrow"]>td {
	padding-top: 0 !important;
}

.valo .v-textfield {
	height: 26px !important;
	border-radius: 2px !important;
	color: #000 !important;
	border: 1px solid #bbb;
	font-weight: normal !important;
	font-size: 13px !important;
	font-family: arial, sans-serif !important;
	margin-bottom: 0 !important;
}

.valo .v-textfield[class*="prompt"] {
	color: #bbb !important;
}

.valo .v-textfield-readonly {
	margin-bottom: 0 !important;
	background-color: #eee !important;
	border: 1px solid #c5c5c5 !important;
	cursor: not-allowed !important;
}

.valo .v-button {
	min-width: auto !important;
	padding: 0 8px !important;
	font-weight: bold !important;
	border: 1px solid #bbb !important;
	border-radius: 2px !important;
	background-color: #f1f1f1 !important;
	height: 26px !important;
	font-size: 13px !important;
	font-family: arial, sans-serif !important;
	text-shadow: none !important;
	color: #333 !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f6f6f6),
		to(#eaeaea)) !important;
	background-image: -webkit-linear-gradient(top, #f6f6f6, #eaeaea)
		!important;
	background-image: -o-linear-gradient(top, #f6f6f6, #eaeaea) !important;
	background-image: linear-gradient(to bottom, #f6f6f6, #eaeaea)
		!important;
}

.valo .v-button:HOVER {
	box-shadow: 0 0 1px gray !important;
}

.valo .v-button-primary {
	color: white !important;
	background-color: #4a96e8 !important;
	background-image: linear-gradient(to bottom, #157dc2, #1c72ae)
		!important;
	border-color: #4a96e8 #4a96e8 #4a96e8 !important;
	box-shadow: none !important;
}

.valo .v-formlayout-error-indicator {
	width: 10px !important;
}

.valo .v-button-success {
	color: white !important;
	background-color: #0aba1d !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0ecd27),
		to(#0aba1d)) !important;
	background-image: -webkit-linear-gradient(top, #0ecd27, #0aba1d)
		!important;
	background-image: -o-linear-gradient(top, #0ecd27, #0aba1d) !important;
	background-image: linear-gradient(to bottom, #0ecd27, #0aba1d)
		!important;
	border-color: #0ecd27 !important;
	box-shadow: none !important;
}

.valo .v-button-danger {
	color: white !important;
	background-color: #f1331e !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f53924),
		to(#ed2c17)) !important;
	background-image: -webkit-linear-gradient(top, #f53924, #ed2c17)
		!important;
	background-image: -o-linear-gradient(top, #f53924, #ed2c17) !important;
	background-image: linear-gradient(to bottom, #f53924, #ed2c17)
		!important;
	border-color: #ed2c17 #ed2c17 #ed2c17 !important;
	box-shadow: none !important;
}

.valo .v-button-friendly {
	color: white !important;
	background: #00c8f7 !important;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#00cfff),
		to(#00beeb)) !important;
	background-image: -webkit-linear-gradient(top, #00cfff, #00beeb)
		!important;
	background-image: -o-linear-gradient(top, #00cfff, #00beeb) !important;
	background-image: linear-gradient(to bottom, #00cfff, #00beeb)
		!important;
	border-color: #00beeb #00beeb #00beeb !important;
	box-shadow: none !important;
}

.valo [class*="spacing"]>tbody>[class*="row"]>td {
	padding-top: 0 !important;
}

.v-formlayout-captioncell {
	text-align: right !important;
	font-style: italic !important;
	font-weight: normal !important;
	color: #444 !important;
}

.v-filterselect {
	height: 26px !important;
}

.v-filterselect-input {
	height: 26px !important;
	border-radius: 2px !important;
	color: black !important;
	border: 1px solid #bbb !important;
	font-weight: normal !important;
	font-size: 13px !important;
	font-family: arial, sans-serif !important;
}

.v-filterselect-button {
	height: 24px !important;
	border-left: 1px solid #bbb !important;
}

.valo .v-datefield {
	height: 26px !important;
}

.v-datefield-button {
	height: 24px !important;
	border-right: 1px solid #bbb !important;
}

.v-filterselect-input-readonly {
	cursor: not-allowed !important;
	background-color: #eee !important;
}

.valo .v-caption-inline-icon span.v-icon {
	line-height: 26px !important;
	color: #bbb !important;
}

.valo .v-textfield-inline-icon {
	padding-left: 37px !important;
}

.v-slot-inline-icon {
	height: 26px !important;
}

.custom-layout-horizontal {
	width: 100% !important;
	text-align: right !important;
}

.status {
    border-radius: 50%;
    display: inline-block;
    height: 8px;
    margin-right: 5px;
    width: 8px;
}

.status-gray {
	background-color: #9E9E9E;
}

.status-blue {
	background-color: #2196F3;
}

.status-orange {
	background-color: #FF9800;
}

.status-green {
	background-color: #4CAF50;
}

.status-brown {
	background-color: #795548;
}

.status-red {
	background-color: #D32F2F;
}

.status-yellow {
	background-color: #FFEB3B;
}

.status-green-2 {
    background-color: #8BC34A;
}

.aui input[disabled] {
	cursor: not-allowed !important;
	background-color: #EEE !important;
}

.v-label {
	line-height: 16px !important;
}
.margin-bottom-8px {
	margin-bottom: 8px !important;
}
.da-nop-label-custom {
	max-width: 64px;
	overflow: hidden;
	margin-right: -8px !important;
	text-overflow: ellipsis;
}